Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
smartlock::DoorAccessControl::KeypadInfo Struct Reference

Information in order to refer to a specific keypad. More...

`import <DoorAccessControl.idl;`

## Public Attributes
int | linkId
| Unit the keypad is attached to.
string | position
| Position of the keypad This can be fetched from the Keypad MetaData.

## Detailed Description

Information in order to refer to a specific keypad.

Definition at line 66 of file DoorAccessControl.idl.

## Member Data Documentation

## ◆ linkId

int smartlock::DoorAccessControl::KeypadInfo::linkId

Unit the keypad is attached to.

Definition at line 67 of file DoorAccessControl.idl.

## ◆ position

string smartlock::DoorAccessControl::KeypadInfo::position

Position of the keypad This can be fetched from the Keypad MetaData.

Definition at line 68 of file DoorAccessControl.idl.

The documentation for this struct was generated from the following file:

- DoorAccessControl.idl